## dbuild 1.11

=== debian/changelog ===
dbuild (1.11) unstable; urgency=low

  * dbuild.1: Added run-dbuild documentation.
  * Move *.nondebbin.tar.gz also to OK, if they are built. Fixes bug #24892.
  * Log files for packages in the wrong architecture are stored in
    WRONGARCH, not FAILED.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 26 Oct 1998 15:50:31 +0200

dbuild (1.10) unstable; urgency=low

  * run-dbuild: Wrote.

 -- Lars Wirzenius <liw@iki.fi>  Sat, 10 Oct 1998 14:10:12 +0300

dbuild (1.9.1) unstable; urgency=low

  * Removed debugging echos.

 -- Lars Wirzenius <liw@iki.fi>  Tue,  1 Sep 1998 16:21:43 +0300

dbuild (1.9) unstable; urgency=low

  * Fixed calls to wget: now using --timestamping (not --timestamp), and
    --retr-symlinks. Thanks to Turbo Fredriksson for pointing these out.
  * Added a BUGS section to the manual page.
  * Applied Jim Pick's patch to implement --build-source.

 -- Lars Wirzenius <liw@iki.fi>  Tue,  1 Sep 1998 14:20:43 +0300

dbuild (1.8) unstable; urgency=low

  * Added --no-signature-checks.
  * .dsc file is not even symlinked to OK anymore.
  * Moved the "package build OK" message around so that it isn't printed
    when a package fails due to a non-empty TEMP directory.
  * Added --umask.

 -- Lars Wirzenius <liw@iki.fi>  Sun,  9 Aug 1998 19:34:20 +0300

dbuild (1.7) unstable; urgency=low

  * Made dbuild a little less verbose to stdout: package names are no longer
    reported unless -v is used. On the other hand, failed packages are now
    reported on stdout (should probably be stderr).
  * The .dsc file is symlinked to OK, instead of hard linked. This works
    even if the source files are on a different partition. (Thanks to
    Joey Hess for pointing this out.)

 -- Lars Wirzenius <liw@iki.fi>  Wed,  5 Aug 1998 18:20:21 +0300

dbuild (1.6) unstable; urgency=low

  * Updated the manual page.
  * Default keyring is now /usr/share/keyrings/debian-keyring.pgp
    (provided by the debian-keyring package).
  * Removed the program name from output (msg and error subroutines).
  * Applied patch by James Troup that improved the testing of the
    validity of $PGPPASS.
  * Fixed checking for package architecture so that the current
    architecture is matched as a substring, not as a complete match.
  * Fixed ignoring of "Architecture: all" packages so that the reason for
    them being ignored is reported.
  * Fixed reporting of what was built OK (wrong package name used to be
    reported).

 -- Lars Wirzenius <liw@iki.fi>  Mon, 27 Jul 1998 01:49:28 +0300

dbuild (1.5) unstable; urgency=low

  * Removed bad "NOT YET RELEASED" text from version 1.4 changelog entry.
  * Fixed description of -u option in the manual page.
  * Applied patch from James Troup that fixes a few things:
    - the build log is sent, not the .dsc file
    - debian/control Standards-Version is bumped up to 2.4.0.1
    - a Suggests dependency for wget
    - dbuild.1 is installed gzipped
    - changelog is installed as `changelog.gz', not `changelog.Debian',
      since this is a Debian-specific package (compression also added)
  * Fixed -a option. Now uses -b or -B option to dpkg-buildpackage.
  * Fixed bug that abort build in a directory after the first failed
    package.
  * Fixed bug that checks only for foo.dsc in OK/IGNORED/FAILED, instead
    of foo.messages.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 17 Jul 1998 13:59:57 +0300

dbuild (1.4) unstable; urgency=low

  * Added --clean-fetched (which removes files that have been fetched).
  * Remove files in the TEMP directory as root. (Thanks, James Troup.)
  * Actually send mail. (James again. It's wonderful to have users. :)
  * Now checks the Architecture field in the .dsc file, and refuses
    to build, if the package is not for architecture any or the architecture
    we're running on. (James sent a patch, but I did things my way.)
  * Fixed PGP signature checking (PGP command line interface is _awful.)

 -- Lars Wirzenius <liw@iki.fi>  Sat, 25 Apr 1998 16:47:54 +0300

dbuild (1.3) unstable; urgency=low

  * Added support for automatic traversal of a local directory
    and ftp (but not via http).

 -- Lars Wirzenius <liw@iki.fi>  Sun, 12 Apr 1998 19:59:04 +0300

dbuild (1.2) unstable; urgency=low

  * Completely rewritten. Some options changed. Major
    new functionality: You can give an ftp or http URL
    to a .dsc and it will fetch the files mentioned in
    it automatically. Major missing functionality: no
    longer fetches and builds a whole directory at a time.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 19 Mar 1998 16:56:53 +0200

dbuild (1.1) unstable; urgency=low

  * Modifications to support mirroring.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 19 Mar 1998 16:56:53 +0200

dbuild (1.0) unstable; urgency=low

  * First release.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 30 Nov 1997 18:25:16 +0200
