=== debian/control ===
Source: dbuild
Maintainer: Lars Wirzenius <liw@iki.fi>
Section: devel
Priority: optional
Standards-Version: 2.4.0.1

Package: dbuild
Architecture: all
Depends: dpkg-dev
Suggests: wget
Description: Tool for building Debian binary packages from Debian sources
 dbuild will take one or more Debian source packages and build the
 corresponding binary packages. This can, in theory, be used to build
 the whole distribution from sources.
