=== debian/rules ===
#!/usr/bin/make -f

package=dbuild

build:

binary: binary-arch binary-indep

binary-arch: checkroot build
	rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN
	install -d debian/tmp/usr/doc/$(package)
	install -d debian/tmp/usr/bin
	install -d debian/tmp/usr/lib/dbuild
	install -d debian/tmp/usr/man 
	install -d debian/tmp/usr/man/man1
	install -m 755 dbuild debian/tmp/usr/bin/dbuild
	install -m 755 run-dbuild debian/tmp/usr/bin/run-dbuild
	install -m 644 index.html debian/tmp/usr/lib/dbuild
	install -m 644 dbuild.1 debian/tmp/usr/man/man1/dbuild.1
	gzip -9v debian/tmp/usr/man/man1/dbuild.1
	cp debian/copyright debian/tmp/usr/doc/$(package)
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog
	gzip -9v debian/tmp/usr/doc/$(package)/changelog
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R o-s,go=u,go-ws debian/tmp
	dpkg --build debian/tmp ..

binary-indep:

clean:
	rm -rf debian/tmp
	rm -f debian/files

checkroot:
	test root = "`whoami`"
