## dbuild 1.15.1

=== debian/changelog ===
dbuild (1.15.1) unstable; urgency=low

  * Moved /usr/doc to /usr/share/doc and /usr/man to /usr/share/man.
  * Upped standards version to 3.1.1.
  * Changed reference to GPL in copyright file.

 -- Lars Wirzenius <liw@iki.fi>  Sun,  9 Jan 2000 00:05:07 +0200

dbuild (1.15) unstable; urgency=low

  * If a package is for architecture "All", and dbuild -a is not used,
    put package into WRONGARCH instead of treating it as a failure.
    Fixes bug #34790.
  * Use "dpkg --print-architecture" instead of "dpkg
    --print-installation-architecture" to find out the current architecture.
    This works better for the pentium port. Fixes bug #34791.
  * Added --post-unpack-cmd, using patch from Joey Hess. Fixes bug #34812.
  * Removed -tc from invocation of dpkg-buildpackage. Fixes bug #34822.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 22 Mar 1999 21:18:35 +0200

dbuild (1.14.1) unstable; urgency=low

  * dbuild: Reminder to self: Never, ever do any last minute changes without
    checking them. Fixed syntax error in shell script.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 24 Feb 1999 00:47:11 +0200

dbuild (1.14) unstable; urgency=low

  * dbuild: Check for exact matches of architecture, not just substrings:
    This makes dbuild running on i386 not try to build stuff for hurd-i386.
  * dbuild: Use Jim Pick's sort-maintainer to generate a by-maintainer.txt
    file, if a Maintainer file is found in the current working directory.
  * sort-maintainer: Added, written by Jim Pick.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 24 Feb 1999 00:36:34 +0200

dbuild (1.13) unstable; urgency=low

  * dbuild: Workaround for crashes when TEMP isn't empty. Proper fix will
    come later, but requires a rewrite.
  * index.html: Removed references to slink.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 19 Feb 1999 01:08:52 +0200

dbuild (1.12) unstable; urgency=low

  * debian/rules: Added symlink for run-dbuild.1.

 -- Lars Wirzenius <liw@iki.fi>  Tue,  9 Feb 1999 21:12:21 +0200
