=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Lars Wirzenius <liw@iki.fi>
 Section: devel
 Priority: optional
-Standards-Version: 2.4.0.1
+Standards-Version: 3.1.1
 
 Package: dbuild
 Architecture: all
